IF OBJECT_ID('RC_DEB_ENVIO_RESPOSTA_ERRO') IS NULL

BEGIN
    CREATE TABLE RC_DEB_ENVIO_RESPOSTA_ERRO (
		       CD_EMP INT NOT NULL,
		       CD_FILIAL INT NOT NULL,
		       CD_RC_DEB INT NOT NULL
    
    CONSTRAINT PK_RC_DEB_ENVIO_RESPOSTA_ERRO PRIMARY KEY CLUSTERED ( CD_EMP ASC, CD_FILIAL ASC,CD_RC_DEB ASC));
  		                                                          
    ALTER TABLE RC_DEB_ENVIO_RESPOSTA_ERRO ADD CONSTRAINT FK_RC_DEB_ENVIO_RESPOSTA_ERRO_RC_DEB FOREIGN KEY (CD_EMP, CD_FILIAL, CD_RC_DEB) REFERENCES RC_DEB (CD_EMP, CD_FILIAL, CD_RC_DEB)

END;